<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema targetNamespace="http://brz.gv.at/ezoll/V01" xmlns="http://brz.gv.at/ezoll/V01" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
<xsd:include schemaLocation="eZollTypes.xsd"/>
<xsd:annotation>
<xsd:documentation xml:lang="de">
Hier werden alle Tags und Groups in alphabetischer Reihenfolge definiert.
Aufbauend auf eZollTypes.xsd.
Naechste und letzte Stufe sind die einzelnen Nachrichttypen, wie z.B. TR100.xsd
</xsd:documentation>
</xsd:annotation>
<xsd:element name="Acc" type="an4" />
<xsd:element name="AccD" type="n8" />
<xsd:element name="AccDT" type="n12" />
<xsd:element name="AccDTEU" type="n8" />
<xsd:element name="AcknReq" type="b" />
<xsd:element name="AddCd" type="an4" />
<xsd:element name="AddInfoCd" type="n2" />
<xsd:element name="AddInfoLNG" type="a2" />
<xsd:element name="AddInfoTxt" type="an..140" />
<xsd:element name="AddrTy" type="a1" />
<xsd:element name="AdjTy" type="an..4" />
<xsd:element name="Adr" type="an..140" />
<xsd:element name="AdrLNG" type="a2" />
<xsd:element name="AExpRef" type="b" />
<xsd:element name="AlrNCTS" type="b" />
<xsd:element name="AmdAccDT" type="n12" />
<xsd:element name="Amnt" type="n..16.2" />
<xsd:element name="Amount" type="n..16.2" />
<xsd:element name="Appl" type="an..14" />
<xsd:element name="ArrAuthLocGds" type="an..17" />
<xsd:element name="ArrDT" type="n8" />
<xsd:element name="ArrLoc" type="an..35" />
<xsd:element name="ArrLocAuth" type="an..17" />
<xsd:element name="ArrLocCd" type="an..17" />
<xsd:element name="ArrLocLNG" type="a2" />
<xsd:element name="Ask" type="an..140" />
<xsd:element name="AskCd" type="an..4" />
<xsd:element name="Attr" type="an..35" />
<xsd:element name="AuthID" type="an..17" />
<xsd:element name="Avail" type="b" />
<xsd:element name="AvailDT" type="n12" />
<xsd:element name="AvailUpd" type="b" />
<xsd:element name="Balance" type="n..15.2" />
<xsd:element name="Base" type="n..16.4" />
<xsd:element name="BaseD" type="n8" />
<xsd:element name="Bind" type="an..140" />
<xsd:element name="BindEU" type="b" />
<xsd:element name="BindLNG" type="a2" />
<xsd:element name="BordMo" type="n..2" />
<xsd:element name="CalcBase" type="n..16.4" />
<xsd:element name="Cap" type="an..35" />
<xsd:element name="CAR" type="an..35" />
<xsd:element name="Cat" type="a1" />
<xsd:element name="Cd" type="an..5" />
<xsd:element name="CdShort" type="an..3" />
<xsd:element name="CertNum" type="n..8" />
<xsd:element name="CInf" type="an..26" />
<xsd:element name="CnclDT" type="n8" />
<xsd:element name="CnclEnquD" type="n8" />
<xsd:element name="CnclEnquLNG" type="a2" />
<xsd:element name="CnclEnquRem" type="an..350" />
<xsd:element name="CNr" type="an..17" />
<xsd:element name="CollectD" type="n8" />
<xsd:element name="ComCd" type="an..10" />
<xsd:element name="ComCdEU" type="an..22" />
<xsd:element name="CommID" type="an..35" />
<xsd:element name="ComNatPro" type="an3" />
<xsd:element name="ComNom" type="an..8" />
<xsd:element name="ComplPer" type="n8" />
<xsd:element name="ComRef" type="an..70" />
<xsd:element name="CondCd" type="an4" />
<xsd:element name="ConDet" type="an..140" />
<xsd:element name="Conf" type="b" />
<xsd:element name="ConPer" type="an..140" />
<xsd:element name="ConPerDest" type="an..140" />
<xsd:element name="ConPerDestLNG" type="a2" />
<xsd:element name="ConPerLNG" type="a2" />
<xsd:element name="ContactPers" type="an..35" />
<xsd:element name="ContBy" type="an..35" />
<xsd:element name="ContByLNG" type="a2" />
<xsd:element name="ContInd" type="b" />
<xsd:element name="ContNotD" type="n8" />
<xsd:element name="ContRdy" type="b" />
<xsd:element name="ContRdyDT" type="n12" />
<xsd:element name="ConvRef" type="an..35" />
<xsd:element name="CovAmnt" type="n..15.2" />
<xsd:element name="Cover" type="b" />
<xsd:element name="CRefIt" type="n..3" />
<xsd:element name="CRefLNG" type="a2" />
<xsd:element name="CRefRef" type="an..21" />
<xsd:element name="CRefTy" type="an..4" />
<xsd:element name="CRem" type="an..4" />
<xsd:element name="CRN" type="an..21" />
<xsd:element name="CrossIdnt" type="an..27" />
<xsd:element name="CrossIdntLNG" type="a2" />
<xsd:element name="CrossIdntNat" type="a2" />
<xsd:element name="CrossTy" type="n..2" />
<xsd:element name="Ctry" type="a2" />
<xsd:element name="Cty" type="an..35" />
<xsd:element name="Curr" type="a3" />
<xsd:element name="CurrEU" type="an3" />
<xsd:element name="CustPlc" type="an..17" />
<xsd:element name="CusVal" type="n..16.2" />
<xsd:element name="Cval" type="an..27" />
<xsd:element name="D" type="n8" />
<xsd:element name="Dec" type="an..9" />
<xsd:element name="DecDT" type="n12" />
<xsd:element name="DecDTEU" type="n8" />
<xsd:element name="DecPlc" type="an..35" />
<xsd:element name="DecPlcLNG" type="a2" />
<xsd:element name="DecRegD" type="n8" />
<xsd:element name="DecRegDT" type="n12" />
<xsd:element name="DecRep" type="n1" />
<xsd:element name="DecReqNum" type="an..22" />
<xsd:element name="DecSubDT" type="n12" />
<xsd:element name="DecSubT" type="n12" />
<xsd:element name="DecTy" type="an..9" />
<xsd:element name="DecTyEU" type="an..2" />
<xsd:element name="DefPayRef" type="n7" />
<xsd:element name="Del" type="b" />
<xsd:element name="Dep" type="a2" />
<xsd:element name="DepIdnt" type="an..27" />
<xsd:element name="DepIdntLNG" type="a2" />
<xsd:element name="DepLNG" type="a2" />
<xsd:element name="DepNat" type="a2" />
<xsd:element name="DepoCd" type="an2" />
<xsd:element name="DepTy" type="n..2" />
<xsd:element name="Des" type="an..140" />
<xsd:element name="Descr" type="an..260" />
<xsd:element name="Dest" type="a2" />
<xsd:element name="DestLNG" type="a2" />
<xsd:element name="DiscrCd" type="an..2" />
<xsd:element name="DiscrDT" type="n8" />
<xsd:element name="DiscrTxt" type="an..350" />
<xsd:element name="DiscrTxtLNG" type="a2" />
<xsd:element name="Disp" type="a2" />
<xsd:element name="DivProhib" type="b" />
<xsd:element name="DivRN" type="an..22" />
<xsd:element name="DLimit" type="n8" />
<xsd:element name="DlvryD" type="n8" />
<xsd:element name="DocCd" type="an..4" />
<xsd:element name="DocRefCom" type="n1" />
<xsd:element name="DRef" type="an..35" />
<xsd:element name="DRN" type="an..21" />
<xsd:element name="DT" type="n12" />
<xsd:element name="DTIN" type="an..17" />
<xsd:element name="DTy" type="an..140" />
<xsd:element name="Duty" type="n..8.3" />
<xsd:element name="DutyExpid" type="an2" />
<xsd:element name="DutyType" type="an3" />
<xsd:element name="EADLNG" type="a2" />
<xsd:element name="EdsmtAuth" type="an..35" />
<xsd:element name="EdsmtAuthLNG" type="a2" />
<xsd:element name="EdsmtCtry" type="a2" />
<xsd:element name="EdsmtD" type="n8" />
<xsd:element name="EdsmtPlc" type="an..35" />
<xsd:element name="EdsmtPlcLNG" type="a2" />
<xsd:element name="EnqD" type="n8" />
<xsd:element name="EnqEnggdDst" type="b" />
<xsd:element name="EnqInfCd" type="n..2" />
<xsd:element name="EnqReqD" type="n8" />
<xsd:element name="EnqResD" type="n8" />
<xsd:element name="EnqRmdD" type="n8" />
<xsd:element name="Enquiry" type="b" />
<xsd:element name="EReas" type="an..6" />
<xsd:element name="ERN" type="an..21" />
<xsd:element name="ETy" type="n2" />
<xsd:element name="ExCtry" type="a2" />
<xsd:element name="ExEC" type="b" />
<xsd:element name="ExitD" type="n8" />
<xsd:element name="Exp" type="n5" />
<xsd:element name="ExpAmnt" type="n..15.2" />
<xsd:element name="ExpArrD" type="n8" />
<xsd:element name="ExpArrDT" type="n12" />
<xsd:element name="ExpCount" type="n..8" />
<xsd:element name="ExpCtry" type="a2" />
<xsd:element name="ExpDT" type="n8" />
<xsd:element name="ExpOpStaTyp" type="an..3" />
<xsd:element name="ExpQueRsnCd" type="an..3" />
<xsd:element name="ExRa" type="n..13.7" />
<xsd:element name="ExtCd" type="an..4" />
<xsd:element name="ExtStpD" type="n8" />
<xsd:element name="ExtTxt" type="an..140" />
<xsd:element name="Fax" type="an..16" />
<xsd:element name="FaxEU" type="an..35" />
<xsd:element name="Fin" type="a2" />
<xsd:element name="FirstEntryDeclCtry" type="a2" />
<xsd:element name="FollupD" type="n8" />
<xsd:element name="FRN" type="an..21" />
<xsd:element name="FromDT" type="n8" />
<xsd:element name="GdsDes" type="an..280" />
<xsd:element name="GdsLoc" type="an..35" />
<xsd:element name="GdsLocAuth" type="an..17" />
<xsd:element name="GdsLocCd" type="an..17" />
<xsd:element name="GdsLocLNG" type="a2" />
<xsd:element name="GlobCd" type="a1" />
<xsd:element name="GlobPer" type="n2" />
<xsd:element name="GRN" type="an..24" />
<xsd:element name="Gross" type="n..11.3" />
<xsd:element name="GrteeAmnt" type="n..15.2" />
<xsd:element name="GrteeValid" type="b" />
<xsd:element name="GrtMonCD" type="n1" />
<xsd:element name="GrtTyp" type="n1" />
<xsd:element name="GTIN" type="an..17" />
<xsd:element name="GTy" type="an1" />
<xsd:element name="GVal" type="n..15.2" />
<xsd:element name="HardCopy" type="b" />
<xsd:element name="HID" type="an..17" />
<xsd:element name="ICd" type="an4" />
<xsd:element name="ICRef" type="an..14" />
<xsd:element name="Idnt" type="an..20" />
<xsd:element name="IncInd" type="b" />
<xsd:element name="IncInf" type="an..350" />
<xsd:element name="IncNtfd" type="b" />
<xsd:element name="Ind" type="an2" />
<xsd:element name="Inf" type="an..70" />
<xsd:element name="InfAvlbl" type="b" />
<xsd:element name="InfLNG" type="a2" />
<xsd:element name="Info" type="an..999" />
<xsd:element name="InfoAvail" type="b" />
<xsd:element name="InfoLNG" type="a2" />
<xsd:element name="InfoTxt" type="an..140" />
<xsd:element name="InfoTxtLNG" type="a2" />
<xsd:element name="InfoType" type="n..2" />
<xsd:element name="InfPrincAvail" type="b" />
<xsd:element name="InfReq" type="an..350" />
<xsd:element name="InfReqLNG" type="a2" />
<xsd:element name="InfResp" type="an..350" />
<xsd:element name="InfRespLNG" type="a2" />
<xsd:element name="InItNr" type="n..6" />
<xsd:element name="InMo" type="n..2" />
<xsd:element name="InvalCD" type="an3" />
<xsd:element name="InvalDT" type="n8" />
<xsd:element name="InvalReas" type="an..350" />
<xsd:element name="InvCon" type="an..35" />
<xsd:element name="InvConD" type="n8" />
<xsd:element name="InvCurr" type="a3" />
<xsd:element name="InvVal" type="n..16.2" />
<xsd:element name="IRN" type="an..22" />
<xsd:element name="IssAdm" type="an..100" />
<xsd:element name="IssCtry" type="a2" />
<xsd:element name="IssD" type="n8" />
<xsd:element name="IssDT" type="n8" />
<xsd:element name="ItNr" type="n..5" />
<xsd:element name="ItVal" type="n..16.2" />
<xsd:element name="Kind" type="an..3" />
<xsd:element name="Lang" type="a2" />
<xsd:element name="LastVers" type="an..70" />
<xsd:element name="LiabDT" type="n8" />
<xsd:element name="LimitDT" type="n12" />
<xsd:element name="LimitVal" type="b" />
<xsd:element name="LNG" type="a2" />
<xsd:element name="LoadPlc" type="an..35" />
<xsd:element name="LoadPlcCd" type="an..17" />
<xsd:element name="LoadPlcLNG" type="a2" />
<xsd:element name="LockDT" type="n8" />
<xsd:element name="LRN" type="an..22" />
<xsd:element name="Mail" type="an..50" />
<xsd:element name="MailEU" type="an..70" />
<xsd:element name="Mark" type="an..140" />
<xsd:element name="MarkShort" type="an..42" />
<xsd:element name="MaxQuant" type="n..16.3" />
<xsd:element name="MaxValD" type="n8" />
<xsd:element name="MeaID" type="n..8.0" />
<xsd:element name="MeasSid" type="n..8.0" />
<xsd:element name="MeasUnitCd" type="an..3" />
<xsd:element name="MeasUnitQualCd" type="an1" />
<xsd:element name="Mob" type="an..16" />
<xsd:element name="MonUnitCd" type="an..4" />
<xsd:element name="Mot" type="an..350" />
<xsd:element name="MsgID" type="an..14" />
<xsd:element name="MsgRcp" type="an..35" />
<xsd:element name="MsgSdr" type="an..35" />
<xsd:element name="MvmtUknwDst" type="b" />
<xsd:element name="Na" type="an..35" />
<xsd:element name="NADLNG" type="a2" />
<xsd:element name="Nat" type="a2" />
<xsd:element name="NatCd" type="an4" />
<xsd:element name="NCTSLNG" type="a2" />
<xsd:element name="Net" type="n..11.3" />
<xsd:element name="NewDT" type="n12" />
<xsd:element name="NewIdnt" type="an..27" />
<xsd:element name="NewIdntLNG" type="a2" />
<xsd:element name="NewIdntNat" type="a2" />
<xsd:element name="Nr" type="n..5" />
<xsd:element name="NVal" type="a2" />
<xsd:element name="NValEC" type="b" />
<xsd:element name="Ofcr" type="an..40" />
<xsd:element name="OGR" type="an..35" />
<xsd:element name="OICRef" type="an..14" />
<xsd:element name="OldDT" type="n12" />
<xsd:element name="Operator" type="an..100" />
<xsd:element name="Orig" type="a2" />
<xsd:element name="OrigVal" type="an..140" />
<xsd:element name="OTSDT" type="n8" />
<xsd:element name="Participant" type="an..100" />
<xsd:element name="PassD" type="n8" />
<xsd:element name="PayMet" type="n..2" />
<xsd:element name="PayTy" type="a1" />
<xsd:element name="PDTy" type="an..6" />
<xsd:element name="Perc" type="n..5.2" />
<xsd:element name="Perct" type="n..3" />
<xsd:element name="PerPayRef" type="n7" />
<xsd:element name="Pho" type="an..16" />
<xsd:element name="PhoEU" type="an..35" />
<xsd:element name="Piec" type="n..5" />
<xsd:element name="PlaDepDT" type="n12" />
<xsd:element name="Plc" type="an..35" />
<xsd:element name="PlcLNG" type="a2" />
<xsd:element name="Point" type="an..210" />
<xsd:element name="PreDecDT" type="n12" />
<xsd:element name="Pref" type="an3" />
<xsd:element name="PrepDate" type="n8" />
<xsd:element name="PrepDT" type="n14" />
<xsd:element name="PrepTime" type="n4" />
<xsd:element name="PrevPro" type="n2" />
<xsd:element name="ProArrDT" type="n12" />
<xsd:element name="ProcAddCd" type="an3" />
<xsd:element name="ProcCd" type="n4" />
<xsd:element name="ProcLNG" type="a2" />
<xsd:element name="ProcTxt" type="an..260" />
<xsd:element name="ProcType" type="an..2" />
<xsd:element name="ProdCd" type="an3" />
<xsd:element name="ProReq" type="n2" />
<xsd:element name="ProsYield" type="an..260" />
<xsd:element name="Prty" type="a1" />
<xsd:element name="Pst" type="an..9" />
<xsd:element name="QryId" type="n1" />
<xsd:element name="Quant" type="n..16.3" />
<xsd:element name="Quota" type="n6" />
<xsd:element name="Rate" type="an..200" />
<xsd:element name="RateUsed" type="an..200" />
<xsd:element name="RcpID" type="an..4" />
<xsd:element name="RcpPW" type="an..14" />
<xsd:element name="RcpPWQ" type="an2" />
<xsd:element name="Reas" type="an..350" />
<xsd:element name="ReasCd" type="an..5" />
<xsd:element name="RecAccept" type="b" />
<xsd:element name="RecCd" type="a1" />
<xsd:element name="RecComD" type="n8" />
<xsd:element name="Ref" type="an8" />
<xsd:element name="RefAmnt" type="n..15.2" />
<xsd:element name="RefCRN" type="an..21" />
<xsd:element name="RefLNG" type="a2" />
<xsd:element name="RejCd" type="n..2" />
<xsd:element name="RejDT" type="n12" />
<xsd:element name="RejLNG" type="a2" />
<xsd:element name="RejTxt" type="an..350" />
<xsd:element name="RelDT" type="n8" />
<xsd:element name="ReleaseDT" type="n8" />
<xsd:element name="Rem" type="an..350" />
<xsd:element name="ReplyAdr" type="an..140" />
<xsd:element name="ReplyAdrLNG" type="a2" />
<xsd:element name="ReqAddInfoCd" type="n1" />
<xsd:element name="ReqAddInfoLNG" type="a2" />
<xsd:element name="ReqAddInfoTxt" type="an..140" />
<xsd:element name="ReqDT" type="n12" />
<xsd:element name="ReqInf" type="an..140" />
<xsd:element name="ReqInfCd" type="n1" />
<xsd:element name="ReqInfLNG" type="a2" />
<xsd:element name="ResCd" type="an2" />
<xsd:element name="ResD" type="n8" />
<xsd:element name="RespCd" type="n..2" />
<xsd:element name="RespInf" type="an..140" />
<xsd:element name="RespInfLNG" type="a2" />
<xsd:element name="RestrUse" type="b" />
<xsd:element name="RetCpy" type="b" />
<xsd:element name="RetCpyD" type="n8" />
<xsd:element name="RIN" type="an..17" />
<xsd:element name="Risk" type="n1" />
<xsd:element name="RoutCtry" type="a2" />
<xsd:element name="RskAnaResCd" type="an..5" />
<xsd:element name="RskAnaTxt" type="an..350" />
<xsd:element name="RskAnaTxtLNG" type="a2" />
<xsd:element name="SdrID" type="an..4" />
<xsd:element name="SealsState" type="b" />
<xsd:element name="SecInd" type="n1" />
<xsd:element name="SensGds" type="b" />
<xsd:element name="SGCd" type="n..2" />
<xsd:element name="Simp" type="b" />
<xsd:element name="SNr" type="n..4" />
<xsd:element name="SpecCirc" type="a1" />
<xsd:element name="SpecMod" type="an..260" />
<xsd:element name="SpecModLNG" type="a2" />
<xsd:element name="SplitCd" type="a1" />
<xsd:element name="StatCurr" type="a3" />
<xsd:element name="Status" type="an..3" />
<xsd:element name="StatVal" type="n..16.2" />
<xsd:element name="StatValEU" type="n..15.2" />
<xsd:element name="Strt" type="an..35" />
<xsd:element name="STxt" type="an..40" />
<xsd:element name="STy" type="an..4" />
<xsd:element name="SumDecRej" type="an..350" />
<xsd:element name="SumDecRejCd" type="n..2" />
<xsd:element name="SumDecRejLNG" type="a2" />
<xsd:element name="SUQuant" type="n..16.3" />
<xsd:element name="SuspGds" type="b" />
<xsd:element name="SyID" type="a4" />
<xsd:element name="SyVer" type="n1" />
<xsd:element name="TarCd" type="an2" />
<xsd:element name="Tar1Cd" type="an4" />
<xsd:element name="Tar2Cd" type="an4" />
<xsd:element name="TCDeliv" type="b" />
<xsd:element name="TCDelivD" type="n8" />
<xsd:element name="TCR" type="b" />
<xsd:element name="Team" type="an..8" />
<xsd:element name="Telex" type="an..35" />
<xsd:element name="TermDelCd" type="a3" />
<xsd:element name="TermDelSit" type="an1" />
<xsd:element name="Test" type="b" />
<xsd:element name="TiCd" type="an..4" />
<xsd:element name="TIN" type="an..17" />
<xsd:element name="TIR" type="b" />
<xsd:element name="TIRHID" type="an..17" />
<xsd:element name="ToDT" type="n8" />
<xsd:element name="TotGross" type="n..11.3" />
<xsd:element name="TotItem" type="n..5" />
<xsd:element name="TotPack" type="n..7" />
<xsd:element name="TradAuth" type="f4" />
<xsd:element name="TradAuthTIR" type="f4" />
<xsd:element name="TranArrDT" type="n12" />
<xsd:element name="TransacCd" type="n2" />
<xsd:element name="TransDat" type="b" />
<xsd:element name="TransDT" type="n12" />
<xsd:element name="Transit" type="b" />
<xsd:element name="TransPayTy" type="a1" />
<xsd:element name="TransUpd" type="an..70" />
<xsd:element name="TraOpStaTyp" type="an..3" />
<xsd:element name="TrnspIdnt" type="an..35" />
<xsd:element name="TrshpNtfd" type="b" />
<xsd:element name="Txt" type="an..350" />
<xsd:element name="Ty" type="an3" />
<xsd:element name="TyInd" type="an1" />
<xsd:element name="UCR" type="an..35" />
<xsd:element name="UID" type="an..20" />
<xsd:element name="UIDCtry" type="a2" />
<xsd:element name="UidVid" type="an..25" />
<xsd:element name="UNDangCd" type="an4" />
<xsd:element name="Unit" type="an..4" />
<xsd:element name="UnloadPlc" type="an..35" />
<xsd:element name="UnloadPlcCd" type="an..17" />
<xsd:element name="UnloadPlcLNG" type="a2" />
<xsd:element name="UpdGroup" type="DCDG1" />
<xsd:element name="UsgCanclDT" type="n8" />
<xsd:element name="Val" type="n..16.2" />
<xsd:element name="ValD" type="n8" />
<xsd:element name="ValidDT" type="n8" />
<xsd:element name="ValMet" type="n1" />
<xsd:element name="ValTy" type="a1" />
<xsd:element name="VATInd" type="b" />
<xsd:element name="VID" type="an..20" />
<xsd:element name="VIDCtry" type="a2" />
<xsd:element name="VouchAmnt" type="n..15.2" />
<xsd:element name="WaitDiscr" type="b" />
<xsd:element name="War" type="an..17" />
<xsd:element name="WarCtry" type="a2" />
<xsd:element name="WarTy" type="a1" />
<xsd:element name="WOCurr" type="a3" />
<xsd:element name="WoffD" type="n8" />
<xsd:element name="WOInQuant" type="n..16.3" />
<xsd:element name="WOoUnit" type="an..6" />
<xsd:element name="WOQuant" type="n..16.3" />
<xsd:element name="WORemQunat" type="n..16.3" />
<xsd:element name="WOUnit" type="an..4" />
</xsd:schema>
